<html>
	<head>
		<title>Test</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">

	</head>
   <body>
		 	<div class="quiz-container">
   		<div id="quiz"></div>
 			</div>
				 <button id="previous">Өмнөх асуулт</button>
				 <button id="next">Дараагийн асуулт</button>
				 <button id="submit">Болсон</button>
				 <div id="results"></div>
	   </body>
		 <script src="script.js">
 		</script>
</html>
